@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

.form-container select,::after,::before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box}

::after,::before{box-sizing:border-box}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}

.meta-nav-section{background:#4A4F55;font-weight:300}

.navbar-default{background-color:#fff;border-color:#fff}
.page-header,.page-width{width:100%}
.page-header{-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 15px 0 rgba(0,0,0,.2);box-shadow:0 0 15px 0 rgba(0,0,0,0.2);position:relative;display:table;width:100%;z-index:1}

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

.page-header *,.page-footer *{font-family:"Open Sans",Arial;}
.page-header .header-meta-wrapper,.page-header .header-primary-wrapper{width:100%}
.page-header .header-primary-wrapper{display:table-footer-group}
.page-header .header-meta-wrapper{display:table-row-group}

.container,.container-fluid{margin-right:auto;margin-left:auto}
.container{padding-left:5px;padding-right:5px;width:978px}
.row{margin-left:-5px;margin-right:-5px}

.navbar-header{float:left}

.btn-toolbar::after,.clearfix::after,.container-fluid::after,.container::after,.form-action-section::after,.form-container .form-horizontal .form-group::after,.form-container-standard .multiple .form-label-wrapper::after,.nav::after,.navbar-collapse::after,.navbar-header::after,.navbar::after,.page-action-section::after,.panel-body::after,.row-wrapper::after,.row::after,.template-basic .page-content-body,.template-basic .page-content-bottom,.template-basic .page-content-top{clear:both}

.btn-toolbar::after,.btn-toolbar::before,.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.form-container .form-horizontal .form-group::after,.form-container .form-horizontal .form-group::before,.form-container-standard .multiple .form-label-wrapper::after,.form-container-standard .multiple .form-label-wrapper::before,.nav::after,.nav::before,.navbar-collapse::after,.navbar-collapse::before,.navbar-header::after,.navbar-header::before,.navbar::after,.navbar::before,.panel-body::after,.panel-body::before,.row-wrapper::after,.row-wrapper::before,.row::after,.row::before{content:" ";display:table}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}

.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-7{width:58.33%}
.col-md-5{width:41.66%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-7{width:56%}
.col-lg-5{width:41.66%}

.meta-nav-section .right-top-nav{text-align:right;margin-top:1px}

.edition-container,.edition-container > .edition-text-panel{display:inline-block}
.edition-container{margin:0 40px 0 0}

.info-nav-container{text-align:right;margin:5px 0 0;display:inline-block;color:#fff}

.info-nav-container > .lnk-contact-us{color:#fff;text-decoration:none}
img{vertical-align:middle}
.edition-container > .edition-icon{display:inline-block;height:15px}

button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}

.btn-link{color:#d8292f;font-weight:400}
.btn-link,.active.btn-link,.btn-link:active,[disabled].btn-link,fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}

.edition-container > .edition-text-panel > .edition-text{color:#fff;text-decoration:none;font-weight:300; visibility: hidden;}

.navbar{position:relative;min-height:50px;border:1px solid transparent}

.page-header .primary-nav-section{margin-bottom:0}
.page-header .primary-nav-section .container{padding-top:30px;padding-bottom:30px}

.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header{margin-right:-5px;margin-left:-5px;margin-right:0;margin-left:0}

.page-header .primary-nav-section .navbar-header{position:relative}

.primary-nav-container{text-align:left;float:right}
.primary-nav-container div.primary-nav-section{float:left;margin-right:40px}
.primary-nav-container div.primary-nav-section:last-child{margin-right:5px}
.primary-nav-link-wrapper{position:relative}
.primary-nav-link-wrapper::before{content:"";width:0;height:0;-moz-transform:scale(.9999);border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #E6E6E6;display:none;position:absolute;bottom:-40px;left:50%;transform:translateX(-50%);z-index:50}
.primary-nav-container div.primary-nav-section div.nav-items{margin:5px 0 0;line-height:.5em;font-size:2.57em;font-weight:300}
.primary-nav-container div.primary-nav-section div.nav-items a{color:#4a4f55;font-size:20px;text-decoration:none;font-weight:400}

.page-header .primary-nav-section .navbar-header > .logo-container{width:calc(100% - 80px);margin:0 auto;max-width:100%;display:inline-block;text-align:center}

.navbar-brand{display:inline-block;padding:24.4px 5px;font-size:15px;line-height:1.2;height:50px}
.navbar-default .navbar-brand{color:#2a2a2a}
.navbar > .container .navbar-brand,.navbar > .container-fluid .navbar-brand{margin-left:-5px}

.page-header .primary-nav-section .navbar-header > .logo-container > .page-logo{display:initial;padding:0;margin:0}
.page-header .primary-nav-section .navbar-header > .logo-container > .page-logo > .page-logo-image{width:324px;height:44px}

.form-container select,::after,::before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
::after,::before{box-sizing:border-box}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}

#pageFooter{background:#2a2a2a!important;position:relative}
.footer-nav{background:#4A4F55;text-align:center}
.footer-nav-left.footer-nav{text-align:left}

#pageFooterQuickNav{padding:30px 10px 40px;background:#4A4F55;min-height:145px}
.footer-brand{background:#2A2A2A;text-align:center;padding:0 10px}
.footer-brand-left.footer-brand{text-align:left}

#pageFooterText{color:#c8c8c8;padding:30px 0}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container{padding-left:5px;padding-right:5px}
.row{margin-left:-5px;margin-right:-5px}

.btn-toolbar::after,.clearfix::after,.container-fluid::after,.container::after,.form-action-section::after,.form-container .form-horizontal .form-group::after,.form-container-standard .multiple .form-label-wrapper::after,.nav::after,.navbar-collapse::after,.navbar-header::after,.navbar::after,.page-action-section::after,.panel-body::after,.row-wrapper::after,.row::after,.template-basic .page-content-body,.template-basic .page-content-bottom,.template-basic .page-content-top{clear:both}

.btn-toolbar::after,.btn-toolbar::before,.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.form-container .form-horizontal .form-group::after,.form-container .form-horizontal .form-group::before,.form-container-standard .multiple .form-label-wrapper::after,.form-container-standard .multiple .form-label-wrapper::before,.nav::after,.nav::before,.navbar-collapse::after,.navbar-collapse::before,.navbar-header::after,.navbar-header::before,.navbar::after,.navbar::before,.panel-body::after,.panel-body::before,.row-wrapper::after,.row-wrapper::before,.row::after,.row::before{content:" ";display:table}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-4{width:33.33%}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-4{width:33.33%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-4{width:33.33%}

.page-links{margin-top:5px}

.copy-rights-text,.general-conditions,.terms-links{display:inline-block}
.copy-rights-text{margin-right:25px;margin-top:5px}
.copy-rights-text .star-alliance-member-icon{height:25px;width:245px;display:block;position:relative;top:-3px}

img{vertical-align:middle}


#pageFooterText a{color:#c8c8c8}
.footer-nav .footer-nav-title{text-transform:uppercase;color:#fff;margin:0 0 5px;font-size:20px}
dl,h1,h2,ol,ul{font-weight:300}
ol,ul{margin-top:0;padding-left:20px;margin-bottom:25px}
.list-inline,.list-unstyled,.media-list,.nav{list-style:none}
.list-unstyled{padding-left:0}
.footer-nav .footer-nav-group ul{margin-bottom:0}
.page-footer ol li,.page-footer ul li{margin-bottom:10px}
.footer-nav .footer-nav-group ul li:last-child{margin-bottom:0}
#pageFooterQuickNav a,#pageFooterText a:focus,#pageFooterText a:hover{color:#fff}
.sr-only{position:absolute!important;width:1px!important;height:1px!important;margin:-1px!important;padding:0!important;overflow:hidden!important;clip:rect(0px,0px,0px,0px)!important;border:0!important}
button.edition-text.btn-link {cursor: default;}


#metaNav .container .col-lg-5.col-xl-5.col-md-5 { float:right;}
#clientProfileNWP,
#clientProfileNWP ul{float:right;}
#clientProfileNWP ul li {list-style-type: none; float:left;}
#profile_loyaltyMiles { padding:0 10px !important;}
#pageHeader #metaNav .row,
#pageFooterQuickNav .row { background:#4A4F55 !important; border:none !important;}
#pageFooterText .row { background:#2A2A2A !important; border:none !important;}
#cal { z-index:10 !important;}
#pageLogo img { border:none !important;}
/*#profile_signInLogIn { display:none !important;}
#profile_signOut, 
#agency_signOut, 
#linkMyProfile + span, 
#linkprofile + span { display:none !important;}*/
.myfp_summary.row .myfp_summary_info,
.myfp_summary.row .myfp_summary_creditsinfo { padding-left:10px !important; width:48% !important;}
main table td #pageFooter { position:absolute; width:100%; left:0px;}
.nav-items.primary-nav-link-wrapper span { font-size:18px !important;}
.ac2u-certified-channel-icon { width:144px;}
#pageHeader a, #pageFooterQuickNav a {background-color:transparent !important;/*color:#d8292f !important;*/text-decoration:none !important;}

#footerSelectionClass .footer-nav .footer-nav-title { line-height:22px;}
#footerSelectionClass li a span,
#footerSelectionClass .copy-rights-text {font-size:14px !important;}
#footerSelectionClass li a, 
#footerSelectionClass .copy-rights-text a { text-decoration:none !important;}
#footerSelectionClass li a:hover, 
#footerSelectionClass .copy-rights-text a:hover { text-decoration:underline !important;}

/* Changes for book1.carrental.com */
#main_container #main_wrapper { padding-top:150px;}
#main_container #main_wrapper header { position:absolute; top:0px; left:0px;}

/* Changes for hotel.aircanada.wwtms.com */
#intc_north #header { position:static !important; padding-top:150px;}
#intc_north #header header { position:absolute; top:0px; left:0px;}

/* Changes for FP */
#main_container #main_wrapper { padding-top:15px;}

/* NWP iconmoon mapping */
@font-face{font-family:'AC Icomoon';src:url(/shared/common/fonts/icomoon-footer.eot);src:url(/shared/common/fonts/icomoon-footer.eot?#iefix) format('embedded-opentype'),url(/shared/common/fonts/icomoon-footer.woff) format('woff'),url(/shared/common/fonts/icomoon-footer.ttf) format('truetype'),url(/shared/common/fonts/icomoon-footer.svg#icomoon) format('svg')}
.ac-icon{display:inline-block;font-family:'AC Icomoon';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ac-icon.ac-3x{font-size:3em}
.ac-icon.ac-sm-facebook:before{content:"\e626"}
.ac-icon.ac-sm-RSS:before{content:"\e627"}
.ac-icon.ac-sm-twitter:before{content:"\e628"}
.ac-icon.ac-sm-youtube:before{content:"\e629"}